Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 12:40:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7372168582 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7372168582            04:30 PM, 01st Jun                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:30 PM, 01st Jun                     hi                    Its regarding to my order 7372168582 its been 3 days now but i havent recieve any confirmation to pick up my order.           04:32 PM, 01st Jun                     hi                    Every time i order it takes only 1 day to confirm           04:32 PM, 01st Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:34 PM, 01st Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:35 PM, 01st Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:37 PM, 01st Jun                     hi                    Nothing just pls work on this as i want to purchase another items again           04:38 PM, 01st Jun                   Mohammed                   We will do our best asap           04:40 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4434237